<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Novic - {{ comic.nombre }} - {{capitulo.nombre}} - {{capitulo.numero_capitulo}}</title>
    {% load static %}{% load mis_tags %}
    <link rel="shortcut icon" type="image/png" href="{% static 'media/favicon.ico' %}" />


    <link rel="stylesheet" href="{% static 'css/estilos.css' %}">
    <link rel="stylesheet" href="{% static 'css/fonticons.css' %}">
    <link rel="stylesheet" href="{% static 'css/login.css' %}">



    <link rel="stylesheet" href="https://cdn.jsdelivr.net/bxslider/4.2.12/jquery.bxslider.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.11.2/jquery-ui.min.js"></script>

    <script src="https://cdn.jsdelivr.net/bxslider/4.2.12/jquery.bxslider.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
        integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
        crossorigin="anonymous"></script>




    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    </link>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css"
        crossorigin="anonymous">
    </link>

    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
    <link rel="stylesheet"
        href="https://cdn.jsdelivr.net/npm/bootstrap-select@1.13.9/dist/css/bootstrap-select.min.css">
    </link>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap-select@1.13.9/dist/js/bootstrap-select.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/js-cookie@2/src/js.cookie.min.js"></script>
    <style>
        @import url('https://fonts.googleapis.com/css?family=Nunito&display=swap');
    </style>
    <style>
        button {
            outline: 0;
            border: none;
            border-radius: 3px;
            color: white;
            background: black;
            width: 100px;
            height: 40px;
            transition: all .1s ease-in-out;
        }

        button:hover {
            background: none;
            border: 3px solid black;
            color: black;
        }
    </style>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/tiny-slider/2.9.2/min/tiny-slider.js"></script>
    <script src="https://mozilla.github.io/pdf.js/build/pdf.js"></script>
    <script>
        $(document).ready(function () {
            $('.navmain').removeClass('fixed-top')
            $('.navmain').addClass('navbar-dark');
        });
    </script>
</head>

<body>
    {% include "core/navbar.html" %}

    <nav class="navbar d-flex justify-content-center navpdf">
        <form class="form-inline">
            <a href="{% url 'comic' comic.id %}" class="btn"><i class="fic-reply"></i> </a>
            <select class="custom-select changecap">
                {%for cap in capitulos%}
                <option value="{{cap.id}}" {% if cap.id == capitulo.id %}selected{% endif %}>
                    {{cap.nombre}}-{{cap.numero_capitulo}}</option>
                {%endfor%}

            </select>

            <a href="#" class="btn pagefirst"><i class="fic-backward"></i> </a>
            <a href="#" class="btn pageprev"><i class="fic-back51"></i> </a>
            <select class="custom-select pagesel">

            </select>
            <a href="#" class="btn pagenext"><i class="fic-play96"></i> </a>
            <a href="#" class="btn pagelast"><i class="fic-forward"></i> </a>
            <a href="#" class="btn btn-dark mx-2 cap-prev" role="button">Cap.&nbsp;Anterior</a>
            <a href="#" class="btn btn-dark mx-2 cap-next" role="button">Cap.&nbsp;Siguiente</a>
        </form>
    </nav>
    <div class="container">
        <canvas id="pdf_canvas" data-pdfpath="{{capitulo.pdf.url}}"></canvas>
    </div>
    <nav class="navbar d-flex justify-content-center navpdf">
        <form class="form-inline">
            <a href="{% url 'comic' comic.id %}" class="btn"><i class="fic-reply"></i> </a>
            <select class="custom-select changecap">
                {%for cap in capitulos%}
                <option value="{{cap.id}}" {% if cap.id == capitulo.id %}selected{% endif %}>
                    {{cap.nombre}}-{{cap.numero_capitulo}}</option>
                {%endfor%}

            </select>

            <a href="#" class="btn pagefirst"><i class="fic-backward"></i> </a>
            <a href="#" class="btn pageprev"><i class="fic-back51"></i> </a>
            <select class="custom-select pagesel">

            </select>
            <a href="#" class="btn pagenext"><i class="fic-play96"></i> </a>
            <a href="#" class="btn pagelast"><i class="fic-forward"></i> </a>
            <a href="#" class="btn btn-dark mx-2 cap-prev" role="button">Cap.&nbsp;Anterior</a>
            <a href="#" class="btn btn-dark mx-2 cap-next" role="button">Cap.&nbsp;Siguiente</a>
        </form>
    </nav>

</body>
<script src="{% static 'js/pdfviewer.js' %}"></script>

</html>